@charset "UTF-8";

/* CSS Document */


/*-------------------------------

	Common

-------------------------------*/

.toptext-ne {
font-size: 14px;
line-height: 23px;
}

#body-wrap {
    width: 100%;
    height: auto;
}

.f-left {
    float: left !important;
}

.f-right {
    float: right !important;
}

.clear {
    clear: both !important;
}


/*---------- デバイス切り替え ----------*/

.pc {
    display: block !important;
}

.pc-inline {
    display: inline-block !important;
}

.sp,
.sp-inline {
    display: none !important;
}


/*---------- リンク ----------*/

a {
    display: block;
    text-decoration: none;
    color: #000;
}

a:hover {
    opacity: 0.5;
    transition: 0.3s;
}


/*---------- Position ----------*/

.relative {
    position: relative;
}

.va-top {
    vertical-align: top !important;
}


/*---------- Margin ----------*/

/* top */
.mt0 {
    margin-top: 0 !important;
}
.mt10 {
    margin-top: 10px !important;
}
.mt20 {
    margin-top: 20px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.mt40 {
    margin-top: 40px !important;
}
.mt50 {
    margin-top: 50px !important;
}
.mt60 {
    margin-top: 60px !important;
}
.mt70 {
    margin-top: 70px !important;
}
.mt80 {
    margin-top: 80px !important;
}
.mt90 {
    margin-top: 90px !important;
}
.mt100 {
    margin-top: 100px !important;
}

/* bottom */
.mb0 {
    margin-bottom: 0 !important;
}
.mb5 {
 margin-bottom: 5px !important;
}
.mb10 {
    margin-bottom: 10px !important;

}
.mb20 {
    margin-bottom: 20px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}
.mb40 {
    margin-bottom: 40px !important;
}
.mb50 {
    margin-bottom: 50px !important;
}
.mb60 {
    margin-bottom: 60px !important;
}
.mb70 {
    margin-bottom: 70px !important;
}
.mb80 {
    margin-bottom: 80px !important;
}
.mb90 {
    margin-bottom: 90px !important;
}
.mb100 {
    margin-bottom: 100px !important;
}
.mb120 {
margin-bottom: 120px !important;
}

/*---------- Font ----------*/
.bold {
    font-weight: bold !important;
}

.ftlarge{
  font-size:113% !important;
}

/*---------- Text Color ----------*/
.blue {
    color: #24a3cc !important;
}
.lightblue {
    color: #55aabf !important;
}
.darkblue {
    color: #036eb6 !important;
}
.deepblue {
    color: #091138 !important;
}
.coral {
    color: #ec6a5e !important;
}
.red {
    color: #e50012 !important;
}
.green {
    color: #37ad82 !important;
}
.gray {
    color: #989797 !important;
}
.purple {
    color: #4b0082 !important;
}

/*---------- Background Color ----------*/
.bg-001 {
    background-color: #172c53 !important;
}
.bg-002 {
    background-color: #243764 !important;
}
.bg-003 {
    background-color: #1e3f67 !important;
}
.bg-004 {
    background-color: #1e4967 !important;
}


.bg-blue {
    background-color: #24a3cc !important;
}
.bg-darkblue {
    background-color: #036eb6 !important;
}
.bg-deepblue {
    background-color: #091138 !important;
}
.bg-coral {
    background-color: #ec6a5e !important;
}
.bg-green {
    background-color: #37ad82 !important;
}
.bg-gray {
    background-color: #989797 !important;
}
.bg-purple {
    background-color: #6065a2 !important;
}
.bg-lp_01 {
    background-color: #F5F6F6 !important;
}
.bg-lp_01 p {
    margin: 0,10px,0,10px !important;
}

/*---------- Label Color ----------*/

/* 共通設定 */
.label-darkblue,
.label-blue,
.label-coral,
.label-green,
.label-gray {
    display: inline-block;
    width: 152px;
    padding: 7px 0;
    text-align: center;
    font-size: 12px;
    font-family: "Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif !important;
}

/* プレスリリース */
.label-darkblue {
    color: #3a5e88 !important;
    border: 1px solid #3a5e88 !important;
    background-color: #e7ebf0 !important;
}

/* 患者様・ご家族へ */
.label-blue {
    color: #24a3cc !important;
    border: 1px solid #24a3cc !important;
    background-color: #e9f6fa !important;
}

/* 医療・介護従事者の方へ */
.label-coral {
    color: #ec6a5e !important;
    border: 1px solid #ec6a5e !important;
    background-color: #fdedec !important;
}

/* 採用情報 */
.label-green {
    color: #37ad82 !important;
    border: 1px solid #37ad82 !important;
    background-color: #e4f4ed !important;
}

/* 総合 */
.label-gray {
    color: #3e3a39 !important;
    border: 1px solid #3e3a39 !important;
    background-color: #ededed !important;
}

/*---------- Border Color ----------*/
.b-none {
    border: 0 !important;
}

/* 下線1px */
.b-b-blue {
    border-bottom: 1px solid #24a3cc !important;
}
.b-b-coral {
    border-bottom: 1px solid #ec6a5e !important;
}
.b-b-green {
    border-bottom: 1px solid #37ad82 !important;
}
.b-b-gray {
    border-bottom: 1px solid #989797 !important;
}

/* タイトル左横線2px */
.b-l-lightgray {
    border-left: 3px solid #9e9f9f !important;
}
.b-l-coral {
    border-left: 5px solid #ec6a5e !important;
}
.b-l-red {
    border-left: 5px solid #e50012 !important;
}
.b-l-blue {
    border-left: 5px solid #24a3cc !important;
}
.b-l-green {
    border-left: 5px solid #37ad82 !important;
}

/*---------- 水平線 ----------*/
hr {
    height: 1px;
    margin: 0;
    padding: 0;
    color: #231815;
    border: none;
    background-color: #231815;
}

/* タイトル下線3px */
hr.hr-blue {
    width: 70px;
    height: 3px;
    margin: 15px 0;
    padding: 0;
    color: #24a3cc;
    border: none;
    background-color: #24a3cc;
}
hr.hr-deepblue {
    width: 70px;
    height: 3px;
    margin: 15px 0;
    padding: 0;
    color: #091138;
    border: none;
    background-color: #091138;
}
hr.hr-coral {
    width: 70px;
    height: 3px;
    margin: 15px 0;
    padding: 0;
    color: #ec6a5e;
    border: none;
    background-color: #ec6a5e;
}
hr.hr-green {
    width: 70px;
    height: 3px;
    margin: 15px 0;
    padding: 0;
    color: #37ad82;
    border: none;
    background-color: #37ad82;
}
hr.hr-gray {
    width: 70px;
    height: 3px;
    margin: 15px 0;
    padding: 0;
    color: #989797;
    border: none;
    background-color: #989797;
}

/*---------- Topに戻る ----------*/
#pageTop {
    position: fixed;
    bottom: 90px;
    right: 20px;
}
#pageTop img {
    width: 46px;
    height: auto;
}
#pageTop i {
    padding-top: 6px
}
#pageTop a {
    display: block;
    z-index: 999;
    width: 46px;
    height: auto;
}
#pageTop a:hover {
    text-decoration: none;
    opacity: 0.7;
}

/*-------------------------------

	Item

-------------------------------*/

/*---------- ボタン ----------*/

/* 1行 */
a.btn {
    display: inline-block;
    position: relative;
    color: #FFF;
    font-size: 13px;
    letter-spacing: 0.5px;
    text-decoration: none;
}
a.btn::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 10px;
    top: 50%;
    margin-top:-6px;
}



/* 単独ボタン */
a.check-btn {
    display: inline-block;
    position: relative;
    width: 140px;
    color: #FFF;
    font-size: 14px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding:19px 30px 19px;
}
a.check-btn::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 25px;
    top: 19px;
}
.right-content-wrap > .check-btn {
    margin-top: 20px;
}

/* 2行 */
a.btn-2line {
    display: inline-block;
    position: relative;
    color: #FFF;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.5px;
    text-decoration: none;
    background: #000;
}
a.btn-2line::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 10px;
    top: 19px;
}

/* 横並びボタン(2) */
.btn-2 {
    width: auto;
    height: auto;
    margin: 0;
}
.btn-2 a {
    padding: 19px 30px 19px 30px;
    font-size: 14px;
}
.btn-2 a::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 25px;
    top: 50%;
}
/*
.btn-2 a:first-child {
    margin-right: 20px;
}
*/

/* 横幅(2行=2line) */
.w116 {
    width: 90px;
    padding: 19px 13px 19px 10px;
}
.w180 {
    width: 157px;
    padding: 19px 13px 19px 10px;
}
.w-long {
    width: 300px !important;
}
.w-medium {
    width: 200px !important;
}
.w116-2line {
    width: 90px;
    padding: 9.5px 13px 9.5px 10px;
}
.wauto {
    padding: 12px 35px 12px 20px;
}

/*---------- 画像 ----------*/
.img {
    width: 1240px;
    height: auto;
}
.img img {
    width: 100%;
    height: auto;
}

/*-------------------------------

	Header

-------------------------------*/
header {
    position: fixed;
    width: 100%;
    min-width: fit-content;
    min-height: 138px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    background-color: #fff;
    z-index: 9999;
}
.wrap-header {
    float: right;
    width: 98%;
    min-width: 1240px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

/*---------- ロゴ・トップページボタン ----------*/
.logo {
    float: left;
    width: 380px;
    height: auto;
    margin: 21px 24px 0 0;
}
.logo img {
    width: 100%;
    height: auto;
}
.h-left-btn {
    float: left;
    display:flex;
    align-items:center;
    width: 35px;
    height: auto;
    margin: 27px 0 0;
    padding: 0;
    text-align: left;
}
.h-left-btn a {
    display: inline-block;
    width: 142px;
    height: auto;
    margin: 0 20px 0 0;
    vertical-align: middle;
}
.h-left-btn a img {
    width: 142px;
    height: auto;
}
.h-left-btn p {
    display: inline-block;
    width: 260px;
    height: auto;
    font-size: 14px;
	line-height:1.2;
    font-family: "Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif !important;
}

/*---------- 採用情報ボタン ----------*/
.h-right-btn {
    float: right;
    width: 610px;
    height: 84px;
    margin: 0;
    padding: 0;
    font-size: 0;
}
.h-right-btn > a {
    display: inline-block;
    width: 96px;
    height: auto;
}
.h-right-btn a img {
    width: 100%;
    height: auto;
}
.h-right-btn .bnr {
  display:inline-block;
  width:283px;
  margin-right:10px;
  vertical-align:top;
}

/*---------- Nav ----------*/
nav {
    width: 100%;
    height: 54px;
    background-color: #091138;
    clear: both;
}
ul.menu {
    position: relative;
    width: 1240px;
    height: 54px;
    margin: 0 auto;
}
ul.menu > li {
    float: left;
    width: 25%;
    height: 54px;
    line-height: 54px;
    font-size: 14px;
}


/* メインメニュー:タイトル */
ul.menu > li:first-child {
    border-left: 0.5% solid #24a3cc;
    border-right: 0.5% solid #24a3cc;
}
ul.menu > li:nth-child(2) {
    border-left: 0.5% solid #ec6a5e;
    border-right: 0.5% solid #ec6a5e;
}
ul.menu > li:nth-child(3) {
    border-left: 0.5% solid #37ad82;
    border-right: 0.5% solid #37ad82;
}
ul.menu > li:last-child {
    border-left: 0.5% solid #989797;
    border-right: 0.5% solid #989797;
}
ul.menu > li a {
    display: block;
    color: #FFF;
}
ul.menu > li a:hover {}
ul.nav-blue,
ul.nav-coral,
ul.nav-green,
ul.nav-gray {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}
ul.menu > li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
}
ul.menu li ul li {
text-align: left;
text-indent: 10px;
font-size: 12px;
}
ul.menu li ul li span {
text-align: left;
text-indent: 10px;
font-size: 11px;
}
ul.menu li ul li .corp {
text-align: left;
text-indent: 0px;
font-size: 8px;
}


/* サブメニュー共通設定 */
ul.nav-blue li,
ul.nav-coral li,
ul.nav-green li,
ul.nav-gray li {
    position: relative;
}
/*
ul.nav-blue li a:before,
ul.nav-coral li a:before,
ul.nav-green li a:before,
ul.nav-gray li a:before {
    position: absolute;
    width: 10px;
    height: 10px;
    top: 22px;
    left: 20px;
    content: "";
}
*/



/* サブ:患者様・ご家族様へ */
ul.nav-blue {
    border: 1px solid #091138;
    border-top: 0;
}
ul.nav-blue li {
border-top: 0px solid #091138;
background-color: #E6E8EC;
height: 35px; 
}
ul.nav-blue li.emp {
border-top: 0px solid #091138;
background-color: #E6E8EC;
height: 8px; 
}
ul.nav-blue li a {
    color: #091138;
}
ul.nav-blue li.emp a {
    color: #091138;
}
ul.nav-blue li a:before {
    background-color: #091138;
}
ul.nav-blue li.emp a:before {
    background-color: #091138;
}



/* サブ:医療・介護従事者の方へ */
ul.nav-coral {
    border: 1px solid #ec6a5e;
    border-top: 0;
}
ul.nav-coral li {
    border-top: 1px solid #ec6a5e;
    background-color: #fdf6f5;
}
ul.nav-coral li a {
    color: #ec6a5e;
}
ul.nav-coral li a:before {
    background-color: #ec6a5e;
}

/* サブ:採用情報 */
ul.nav-green {
    border: 1px solid #37ad82;
    border-top: 0;
}
ul.nav-green li {
    border-top: 1px solid #37ad82;
    background-color: #eef7f4;
}
ul.nav-green li a {
    color: #37ad82;
}
ul.nav-green li a:before {
    background-color: #37ad82;
}

/* サブ:企業情報 */
ul.nav-gray {
    border: 1px solid #989797;
    border-top: 0;
}
ul.nav-gray li {
    border-top: 1px solid #989797;
    background-color: #f6f7f7;
}
ul.nav-gray li a {
    color: #989797;
}
ul.nav-gray li a:before {
    background-color: #989797;
}

/* floatクリア */
ul.menu:before,
ul.menu:after {
    content: " ";
    display: table;
}
ul.menu:after {
    clear: both;
}
ul.menu {
    *zoom: 1;
}
ul.menu > li.menu_single {
    position: relative;
}
li.menu_single ul.nav-blue,
li.menu_single ul.nav-coral,
li.menu_single ul.nav-green,
li.menu_single ul.nav-gray {
    position: absolute;
    top: 40px;
    width: 99.5%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
li.menu_single:hover ul.nav-blue,
li.menu_single:hover ul.nav-coral,
li.menu_single:hover ul.nav-green,
li.menu_single:hover ul.nav-gray {
    top: 54px;
    visibility: visible;
    opacity: 1;
}

/*-------------------------------

	Content

-------------------------------*/
#content {
    width: 100%;
    min-width: fit-content;
    height: auto;
    margin: 0 auto 100px;
    padding-top: 138px;
}
#content-wrap {
    width: 1240px;
    height: auto;
    margin: 0px auto;
    padding: 0;
    overflow: hidden;
}
#side {
    float: left;
    width: 270px;
    height: 100%;
    margin: 0px auto;
    padding: 90px 0 0;
    overflow: hidden;
}
#right-content {
    float: right;
    width: 969px;
    min-height: 1100px;
    margin: 0px auto;
    padding: 90px 0 100px;
    border-left: 1px solid #000;
    overflow: hidden;
}
.right-content-wrap {
    width: 904px;
    height: auto;
    margin: 45px 0 0 65px;
    padding: 0;
    overflow: hidden;
}
.wrap-fl {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0;
    overflow: hidden;
}
.wrap {
    width: 1240px;
    height: auto;
    margin: 0px auto;
    padding: 0;
    overflow: hidden;
}
.wrap02 {
    width: 1240px;
    height: auto;
    margin: 0px auto;
    padding: 0 auto;
    overflow: hidden;
	background: #eef1f1;
}
.wrap03 {
    width: 960px;
    height: auto;
    margin: 20px auto;
    padding: 0;
    overflow: hidden;
}
.wrap-mtb50 {
    width: 1240px;
    height: auto;
    margin: 50px auto;
    padding: 0;
    overflow: hidden;
}

/*---------- パンくずリスト ----------*/
.breadcram {
    width: 1240px;
    margin: 25px auto;
}
.breadcram li {
    display: inline-block;
    margin-right: 5px;
    color: #595757;
    font-size: 12px;
}
.breadcram li a {
    display: inline-block;
    padding-right: 10px;
    color: #595757;
}
.breadcram li:after {
    content: " ＞ ";
}
.breadcram li:last-child:after {
    content: "";
}

/*---------- Main Image ----------*/
.main-img {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    font-size: 0;
}
.main-img img {
    width: 100%;
    height: auto;
}

/*---------- サイドバー ----------*/
.side-top {
    width: 240px;
    height: auto;
    margin: 0 0 70px;
    padding: 0 0 30px;
    border-bottom: 1px solid #000;
}
.side-shop {
    width: 240px;
    height: auto;
    margin: 70px 0 30px;
    padding: 0 0 30px;
}
.side-link-title {
    width: 270px;
    height: auto;
    padding-bottom: 5px;
    font-size: 22px;
}
.side-top span {
    font-size: 13px;
}

/* List */
ul.side-link {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
}
ul.side-link li {
    width: 240px;
}
.side-shop + ul.side-link li {
    margin-bottom: 50px;
}
ul.side-link li p {
    position: relative;
    margin-bottom: 30px;
}
.side-shop + ul.side-link li p {
    position: relative;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 24px;
    color: #595757;
}
ul.side-link li a {
    padding-left: 19px;
    font-size: 13px;
    line-height: 24px;
    color: #595757;
}
ul.side-link li .corp2 {
    font-size: 10px;
    color: #595757;
}
.side-shop + ul.side-link li a {
    padding-left: 0;
    font-size: 14px;
    line-height: 20px;
    color: #595757;
}
ul.side-link li hr {
    width: 240px;
    margin-bottom: 50px;
}

/* リストアイコン */
ul.side-link li p a:before {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 4px;
    left: 0;
    content: "";
    background: #595757;
}
.side-shop + ul.side-link li p a:before {
    position: static;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
    content: none;
}

/* 採用情報:マイナビ */
ul.side-link li .mynavi {}
ul.side-link li .mynavi p {
    position: inherit;
    width: 165px;
    height: 40px;
    margin-bottom: 15px;
}
ul.side-link li .mynavi p a {
    padding-left: 0;
}
ul.side-link li .mynavi p a img {
    width: 165px;
    height: 40px;
}
ul.side-link li .mynavi p a:before {
    width: 0;
    height: 0;
    top: 0;
    left: 0;
    content: none;
}

/* リスト色 */
.active-blue {
    color: #24a3cc !important;
}
.active-blue:before {
    background: #24a3cc !important;
}
.active-deepblue {
    color: #091138 !important;
}
.active-deepblue:before {
    background: #091138 !important;
}
.active-darkblue {
    color: #3a5e89 !important;
}
.active-darkblue:before {
    background: #3a5e89 !important;
}
.active-coral {
    color: #ec6a5e !important;
}
.active-coral:before {
    background: #ec6a5e !important;
}
.active-green {
    color: #37ad82 !important;
}
.active-green:before {
    background: #37ad82 !important;
}
.active-gray {
    color: #989797 !important;
}
.active-gray:before {
    background: #989797 !important;
}

/*---------- 見出し ----------*/
.simple-h-wrap {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0;
    overflow: hidden;
}
h1.simple-title {
    float: left;
    width: auto;
    margin: 0 auto;
    padding-bottom: 20px;
    font-size: 50px;
    font-weight: bold;
    text-indent: -3px;
    color: #091138;
}
h1.right-content-title {
    width: auto;
    margin: 0 0 0 65px;
    padding-bottom: 30px;
    font-size: 37px;
    font-weight: bold;
	line-height: 50px;
    text-indent: -3px;
    color: #091138;
}
h2.news-title {
    width: auto;
    margin: 20px auto 25px;
    line-height: 36px;
    text-align: left;
    font-size: 30px;
    font-weight: normal;
    text-indent: -3px;
    color: #000;
    font-family: "Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif !important;
}
h2.left-b-title {
    width: auto;
    margin: 0 auto 40px;
    padding-left: 40px;
    line-height: 44px;
    text-align: left;
    font-size: 27px;
    font-weight: normal;
    color: #000;
}
h2.right-b-title,
h3.right-b-title {
position: relative;
width: auto;
margin: 0 auto 20px;
padding-left: 0;
line-height: 44px;
text-align: left;
font-size: 28px;
font-weight: normal;
color: #999898;
}
h2.right-b-title:before,
h3.right-b-title:before {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 95%;
    height: 1px;
    right: 0;
    background-color: #999898;
}
h2.right-b-title span.txt,
h3.right-b-title span.txt {
  display:inline-block;
  font-size:inherit;
  padding-right:15px;
  background:#fff;
  position:relative;
}
h2.simple-title {
    width: auto;
    margin: 35px auto 10px;
    line-height: 34px;
    text-align: left;
    font-size: 27px;
    font-weight: normal;
    color: #091138;
}
h2.philosophy-title,
h2.guidelines-title {
    width: auto;
    margin: 0px auto 20px;
    text-align: left;
    letter-spacing: 20px;
    font-size: 35px;
    font-weight: normal;
    color: #231815;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}
h2.bottom-b-title,
h3.bottom-b-title-f24 {
    width: auto;
    margin: 18px auto 15px;
    line-height: 34px;
    text-align: left;
    font-size: 24px;
    font-weight: normal;
    color: #000;
}
h3.bottom-b-title {
width: auto;
margin: 18px auto 5px;
line-height: 30px;
text-align: left;
font-size: 20px;
font-weight: normal;
color: #000;
}



h3.simple-title {
    width: auto;
    margin: 25px auto;
    line-height: 34px;
    text-align: left;
    font-size: 23px;
    font-weight: normal;
    color: #091138;
}

/*-------------------------------

	Footer

-------------------------------*/
footer {
    width: 100%;
    min-width: fit-content;
    height: auto;
    margin: 0 auto;
    padding: 0;
    border-top: 1px solid #231815;
    clear: both;
}
.f-bnr-wrap {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 50px 0;
    overflow: hidden;
}

/*-----20200630右側追従ボタン追加-----*/
.rightFixLi01 {
    list-style: none;
    position: fixed;
    right: 0;
    top: 20%;
    margin-top: 200px;
    width: 106px;
    z-index: 9999;
}
.rightFixLi01 li {
    margin-bottom: 5px;
}
.rightFixLi01 li a {
    display: block;
    padding: 12px 0;
    width: 100%;
    border: 4px solid #fff;
    border-radius: 2px;
    font-size: 11px;
    text-decoration: none;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
.rightFixLi01 li:first-child a {
    background-color: #379177;
}
.rightFixLi01 li:last-child a {
    background-color: #37ad82;
}

/*---------- 全幅画像 ----------*/
.bg-img {
    width: 100%;
    height: 260px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    background-color: #091138;
}
.bg-img img {
    width: 1240px;
    height: 260px;
    margin: 0px auto;
    padding: 0;
}

/*---------- バナーリンク集タイトル ----------*/
.bnr-link-title {
    position: relative;
    margin-bottom: 24px;
}
.bnr-link-title span {
    display: inline-block;
    position: relative;
    margin: 0 2.5em;
    padding: 0 1em;
    text-align: left;
    font-size: 20px;
    z-index: 2;
    background-color: #fff;
}
.bnr-link-title::before {
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    top: 50%;
    z-index: 1;
    content: '';
    background-color: #595757;
}

/*---------- Nav menu ----------*/
ul.bnr-link-nav {
    width: 1240px;
    margin: 0;
    padding: 0;
    font-size: 0;
}
ul.bnr-link-nav li {
    list-style: none;
    float:left;
    width: 397px;
    height:auto;
    margin: 0px 24px 23px 0;
    padding: 0;
}
ul.bnr-link-nav li:nth-child(3n) {
    margin-right: 0;
}
ul.bnr-link-nav li:nth-child(4),ul.bnr-link-nav li:nth-child(5),ul.bnr-link-nav li:nth-child(6){
    margin-bottom: 0;
}
ul.bnr-link-nav li a,
ul.bnr-link-nav li a img {
    width: 397px;
    height: auto;
}

ul.bnr-link-nav.top-bnr-link li {
    width: 604px;
    height:auto;
    margin:0 32px 32px 0;
}
ul.bnr-link-nav.top-bnr-link li:nth-child(3n) {
    margin-right: 32px;
}
ul.bnr-link-nav.top-bnr-link li:nth-child(2n) {
    margin-right: 0;
}
ul.bnr-link-nav.top-bnr-link li:nth-child(4){
    margin-bottom: 32px;
}
ul.bnr-link-nav.top-bnr-link li:nth-child(5),
ul.bnr-link-nav.top-bnr-link li:nth-child(6){
    margin-bottom: 0;
}
ul.bnr-link-nav.top-bnr-link li a,
ul.bnr-link-nav.top-bnr-link li a img {
    width: 604px;
    height: auto;
}




ul.bnr-link-nav2 {
    width: 1240px;
    margin: 0;
    padding: 0;
    font-size: 0;
}
ul.bnr-link-nav2 li {
    list-style: none;
    float:left;
    width: 397px;
    height:83px;
    margin: 0px 24px 23px 0;
    padding: 0;
}
ul.bnr-link-nav2 li:nth-child(3n) {
    margin-right: 0;
}
ul.bnr-link-nav2 li:nth-child(4),ul.bnr-link-nav2 li:nth-child(5),ul.bnr-link-nav2 li:nth-child(6){
    margin-bottom: 0;
}
ul.bnr-link-nav2 li a,
ul.bnr-link-nav2 li a img {
    width: 397px;
    height: 83px;
}

ul.bnr-link-nav2.top-bnr-link li {
    width: 604px;
    height:120px;
    margin:0 32px 32px 0;
}
ul.bnr-link-nav2.top-bnr-link li:nth-child(3n) {
    margin-right: 32px;
}
ul.bnr-link-nav2.top-bnr-link li:nth-child(2n) {
    margin-right: 0;
}
ul.bnr-link-nav2.top-bnr-link li:nth-child(4){
    margin-bottom: 32px;
}
ul.bnr-link-nav2.top-bnr-link li:nth-child(5),
ul.bnr-link-nav2.top-bnr-link li:nth-child(6){
    margin-bottom: 0;
}
ul.bnr-link-nav2.top-bnr-link li a,
ul.bnr-link-nav2.top-bnr-link li a img {
    width: 604px;
    height: 120px;
}


/*---------- コラム・SNS ----------*/
ul.bnr-link-sns {
    width: 1240px;
    height: 114px;
    margin: 0px auto;
    padding: 0;
    font-size: 0;
}
ul.bnr-link-sns li {
    display: inline-block;
    list-style: none;
    width: 287px;
    height: 114px;
    margin: 0px 30px 0 0;
    padding: 0;
}
ul.bnr-link-sns li:first-child {
    margin-right: 31px;
}
ul.bnr-link-sns li:nth-child(3) {
    margin-right: 31px;
}
ul.bnr-link-sns li:last-child {
    margin-right: 0;
}
ul.bnr-link-sns li a,
ul.bnr-link-sns li a img {
    width: 287px;
    height: 114px;
}

ul.bnr-link-sns2 {
    width: 1200px;
    height: 60px;
    margin: 0px auto;
    padding: 0;
    font-size: 0;
}
ul.bnr-link-sns2 li {
    display: inline-block;
    list-style: none;
    width: 168px;
    height: 40px;
    margin: 0px 0px 0 0;
    padding: 0;
}
ul.bnr-link-sns2 li:first-child {
    margin-right: 0px;
}
ul.bnr-link-sns2 li:nth-child(3) {
    margin-right: 0px;
}
ul.bnr-link-sns2 li:last-child {
    margin-right: 0;
}
ul.bnr-link-sns2 li a,
ul.bnr-link-sns2 li a img {
    width: 168px;
    height: 40px;
}

/*---------- 各職種採用情報 ----------*/
ul.bnr-link-recruit {
    width: 1240px;
    height: 251px;
    margin: 0px auto;
    padding: 0;
    font-size: 0;
}
ul.bnr-link-recruit li {
    display: inline-block;
    list-style: none;
    width: 398px;
    height: 114px;
    margin: 0px 23px 23px 0;
    padding: 0;
}
ul.bnr-link-recruit li:nth-child(3),
ul.bnr-link-recruit li:last-child {
    margin-right: 0;
}
ul.bnr-link-recruit li:nth-child(4),
ul.bnr-link-recruit li:nth-child(5),
ul.bnr-link-recruit li:last-child {
    margin-bottom: 0;
}
ul.bnr-link-recruit li a,
ul.bnr-link-recruit li a img {
    width: 398px;
    height: 114px;
}






/*---------- トップyoutube ----------*/

ul.bnr-link-recruit-m {
    width: 1240px;
	height: auto;
    margin: 0;
    padding: 0;
    font-size: 0;
}
ul.bnr-link-recruit-m li {
    display: inline-block;
	vertical-align: top;
    list-style: none;
    width: 580px;
	height: auto;
    margin: 0px 0px 0px 0px;
}
ul.bnr-link-recruit-m li:nth-child(3),
ul.bnr-link-recruit-m li:last-child {
    margin-right: 0;
}
ul.bnr-link-recruit-m li:nth-child(4),
ul.bnr-link-recruit-m li:nth-child(5),
ul.bnr-link-recruit-m li:last-child {
    margin-bottom: 0;
}
ul.bnr-link-recruit-m li a,
ul.bnr-link-recruit-m li a img {
    width: 290px;
}



/*---------- 企業情報 ----------*/
.f-wrap {
    width: 1238px;
    height: auto;
    overflow: hidden;
    margin: 0px auto;
    border-left: 1px solid #231815;
    border-right: 1px solid #231815;
}
.f-left {
    float: left;
    width: 246px;
    height: auto;
    padding: 30px 26px;
    color: #000000;
}
.f-left .f-left-company,
.f-left .f-left-company .f-logo,
.f-access {
    width: 236px;
    height: auto;
}
.f-access2 {
    width: 600px;
    height: auto;
}
.f-left .f-left-company .f-logo {
    margin-bottom: 35px;
}
.f-left .f-left-company .f-logo img {
    width: 100%;
    height: auto;
}
.f-access {
    margin-top: 20px;
}
.f-access2 {
    margin-top: 0px;
}
.f-access p {
    font-size: 12px;
    margin-bottom: 8px;
}
.f-access2 p {
    font-size: 11px;
    margin-bottom: 25px;
}
.f-left .f-left-company .f-access p:first-child {
    margin-bottom: 20px;
    font-size: 13px;
    font-weight: bold;
}
.f-left .f-left-company .f-access p:last-child {
    margin-bottom: 0;
}
.f-left .f-left-btn {
    width: 246px;
    margin-top: 35px;
}
.f-left .f-left-btn a:first-child {
    margin-right: 14px;
}

/*---------- サイト内リンク ----------*/
ul.f-right {
    float: right;
    width: 886px;
    height: auto;
    padding: 30px 26px 70px;
    border-left: 1px solid #231815;
}
ul.f-right li {
    float: left;
    margin-right: 19px;
}
ul.f-right li:last-child {
    margin-right: 0;
}
ul.f-right li p {
    position: relative;
    margin-bottom: 20px;
    font-size: 11px;
    color: #595757;
}
ul.f-right li span {
    position: relative;
    font-size: 8px;
    color: #595757;
}
ul.f-right li p:first-child {
    margin-bottom: 29.5px;
}
ul.f-right li p:last-child {
    margin-bottom: 0;
}
ul.f-right li a {
    padding-left: 11px;
    font-size: 12px;
    color: #595757;
}

/* リストアイコン */

/*
ul.f-right li p a:before {
    position: absolute;
    width: 10px;
    height: 10px;
    top: 1px;
    left: 0;
    content: "";
    background: #595757;
}
*/



/*---------- Copyright ----------*/
.copyright {
    width: 100%;
    padding: 28px 0;
    text-align: center;
    font-size: 11px;
    border-top: 1px solid #231815;
    border-bottom: 1px solid #231815;
}


.link-t-a {
position: relative;
top: -100px;
display: block;
}

/* 店舗一覧・検索 */
.search-title {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    background-color: #091138;
    padding: 20px 40px;
    border-radius: 10px;
	margin-bottom: 50px;
}
.search-sec h2.simple-title {
	margin-bottom: 20px;
}
.search-block {
    margin-bottom: 40px;
}
ul.search-check01 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
ul.search-check01 li {
    width: 210px;
	margin-right: 15px;
    margin-bottom: 10px;
}
ul.search-check01 label input {
    display: none;
}
ul.search-check01 label {
    display: block;
    cursor: pointer;
}
ul.search-check01 label span {
    display: block;
    color: #727171;
    font-size: 20px;
    border: 3px solid #727171;
    border-radius: 40px; 
    padding: 20px 25px; 
}
ul.search-check01 label input:checked + span {
    color: #FFF; 
    background: #f19600; 
    border: 3px solid #f19600; 
}

ul.search-check02 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 70px;
}
ul.search-check02 li {
    width: 260px;
	margin-right: 40px;
    margin-bottom: 10px;
}
ul.search-check02 label input {
    display: none;
}
ul.search-check02 label {
    display: block;
    cursor: pointer;
}
ul.search-check02 label span {
    display: block;
    color: #727171;
    font-size: 18px;
    border: 3px solid #727171;
    border-radius: 40px; 
    padding: 20px 25px; 
}
ul.search-check02 label input:checked + span {
    color: #FFF; 
    background: #f19600; 
    border: 3px solid #f19600; 
}
.tit-item {
    display: flex;
    justify-content: flex-start;
	width: 100%;
	align-items: center;
}
.tit-item p {
	padding-top: 15px;
	width: 40%;
}
.tit-item h2.simple-title{
    margin: 35px 10px 20px 0;
}
.tit-item　p　button {
    width: auto;
    padding:0;
    margin:0;
    background:none;
    border:0;
    font-size:0;
    line-height:0;
    overflow:visible;
    cursor:pointer;
}

.tit-txt-icon {
    position: relative;
}
.tit-txt-icon span {
    position: absolute;
    top: 22px;
    left: 40px;
    width: 25px;
    height: 25px;
}
.tit-txt-icon span img {
    width: 100%;
    height: auto;
}
div.co-w904 p.tit-txt-icon{
    margin: 0;
    padding: 20px 0 0 73px;
    width: 340px;
	position: relative;
}
/*ツールチップ*/
.search-check02 li {
    position: relative;
}
.help_area {
    position: relative;
    top: 20px;
    right: -30px;
}
.help_area a {
    position: relative;
    text-decoration: none;
	top: -64px;
    right: -236px;
	transition: 0.3s ease-in-out;
    cursor: pointer;
}
.help_area a.tootiplink img {
    width: 22px;
    height: 22px;
}
.tooltip {
    position: absolute;
    width: 300px;
    background-color: #dadbdb;
    color: #ffffff;
	border: 3px solid #595757;
    transform: translateX(-50%);
	top: -70px;
    right: -125px;
	z-index: 10;
	transition: 0.5s;
	visibility: hidden;
	opacity: 0;
}
.tooltip.active {
	visibility: visible;
	opacity: 1;
}
.tooltip.left {
    left: 140px;
    top: -40px;
}
.tooltip_inner {
    padding: 10px 13px;
}
.tooltip_inner p.tit {
    font-size: 16px;
    color: #595757;
    margin-bottom: 0;
}
.tooltip_inner p.txt {
    font-size: 13px;
    color: #595757;
    margin-bottom: 0;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

a.search-btn01 {
    display: inline-block;
    position: relative;
    width: 280px;
    color: #FFF;
    font-size: 25px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 30px 40px 30px;
    border-radius: 50px;
  	margin-bottom: 40px;
}
a.search-btn01::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 17px;
    height: 17px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 35px;
    top: 34px;
}
a.search-btn02 {
    display: inline-block;
    position: relative;
    width: 210px;
    color: #FFF;
    font-size: 17px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 25px 35px 25px;
    border-radius: 50px;
    margin-bottom: 40px;
}
a.search-btn02::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 15px;
    height: 15px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 35px;
    top: 26px;
}
.bg-lightgreen {
    background-color: #00a098 !important;
}
.bg-blue {
    background-color: #1f5496 !important;
}
.bg-green {
    background-color: #035b7f !important;
}
.bg-navy {
    background-color: #091138 !important;
}

ul.search-btn-block {
    display: flex;
    flex-wrap: wrap;
    width: 70%;
}
ul.search-btn-block li.search-btn-item {
    width: 48%;
}
ul.search-btn-block li.search-btn-item:first-child {
    margin-right: 4%;
}

/*店舗一覧・検索_一覧ページ*/
ul.search-list-tab {
    display: grid;
    grid-template-columns: 1.3fr 2fr 2fr;
    gap: 10px;
	margin-bottom: 30px;
	width: 65%;
}
ul.search-list-tab li {
    color: #FFF;
    font-size: 14px;
    letter-spacing: 0.5px;
    padding: 16px 20px 16px;
    border-radius: 50px;
    margin-bottom: 40px;
    background-color: #f19600;
}
a.search-btn03 {
    display: inline-block;
    position: relative;
    width: 230px;
    color: #FFF;
    font-size: 17px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 25px 35px 25px;
    border-radius: 50px;
    margin-bottom: 40px;
	text-align: right;
}
a.search-btn03::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 15px;
    height: 15px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    left: 35px;
    top: 26px;
}
.serch-list-inner-block {
    display: grid;
    grid-template-columns: 1.4fr 2fr 1fr;
    gap: 40px;
    border-bottom: 1px solid #727171;
	margin-bottom: 50px;
}
.serch-list-inner-block.last {
	margin-bottom: 0;
}
.search-list-img img {
    width: 100%;
    height: auto;
}
.search-list-txt p.name {
    font-size: 22px;
    font-weight: bold;
    color: #000;
	margin-bottom: 20px;
}
.search-list-txt .address {
    font-size: 16px;
    color: #595757;
}
a.search-list-btn {
    display: inline-block;
    position: relative;
    width: 110px;
    color: #FFF;
    font-size: 14px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 20px 30px 20px;
    border-radius: 50px;
    margin-bottom: 40px;
}
a.search-list-btn::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 12px;
    height: 12px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 30px;
    top: 21px;
}

/*店舗一覧・検索_詳細ページ*/
.search-dtl-bnner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-bottom: 50px;
	width: 73%;
}
.search-dtl-bnner li a img {
	width: 100%;
	height: auto;
}
.search-dtl-block {
    width: 70%;
	margin-bottom: 30px;
}
.search-dtl-img {
    width: 80%;
    margin-bottom: 30px;
}
.search-dtl-img img {
    width: 100%;
    height: auto;
}
.search-dtl-block .name {
    font-size: 33px;
    font-weight: bold;
    color: #000000;
}
.search-dtl-block .address {
    font-size: 18px;
    color: #595757;
	line-height: 1.8;
	margin-bottom: 20px;
}
.search-dtl-block table {
    width: 300px;
	font-size: 18px;
    color: #595757;
    margin-bottom: 40px;
}
.search-dtl-block table th {
    padding: 7px 7px 7px 0;
}
.search-dtl-block table td {
    padding: 7px;
	text-align: right;
}
.search-dtl-btn {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    width: 50%;
    margin-bottom: 30px;
}
.search-dtl-btn li img {
    width: 100%;
    height: auto;
}
h2.search-dtl-title {
    width: auto;
    margin: 35px auto 15px;
    line-height: 28px;
    text-align: left;
    font-size: 20px;
    font-weight: normal;
    color: #595757;
}
ul.search-check03 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
    margin-bottom: 30px;
}
ul.search-check03 li {
    color: #727171;
    font-size: 18px;
    background-color: #dadbdb;
    border: 3px solid #727171;
    border-radius: 40px; 
    padding: 20px 25px; 
}
ul.search-check03 li.check {
    color: #FFF; 
    background: #f19600; 
    border: 3px solid #f19600; 
}
.search-dtl-news {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
    margin-bottom: 30px;
}
.search-dtl-news li img {
    width: 100%;
    height: auto;
}
.search-dtl-kessai img {
    width: 100%;
    height: auto;
}
.search-dtl-sec .search-dtl-news-txt {
	font-size: 18px;
    line-height: 33px;
}
.img_pc { display: block !important; }
.img_sp { display: none !important; }
.search-dtl-kessai {
    margin-bottom: 30px;
}
a.search-btn04 {
    display: inline-block;
    position: relative;
    width: 230px;
    color: #FFF;
    font-size: 17px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 25px 35px 25px;
    border-radius: 50px;
    margin-bottom: 40px;
	text-align: center;
}
a.search-btn04::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 15px;
    height: 15px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    left: 35px;
    top: 26px;
}



.kakaku {
    color: #727171;
    font-size: 17px;
}




